[R] R-devel 2.1.0 dependencies for RPMS under Fedora Core 3

From: White, Charles E WRAIR-Wash DC <charles.edwin.white_at_us.army.mil>
Date: Wed 25 May 2005 - 22:13:27 EST


The R-devel RPMS has a number of dependencies on Fedora Core development tools. When the RPMS is installed, the dependencies are resolved by automatically downloading and installing the latest version of the development tools. Looking at the README file in the fc3 directory, I was surprised by this behavior. I would recommend either changing the description of the file in the README or the behavior of the RPMS. Selected text from the README follows:

These RPMS are designed to run on Fedora Core 3 (Heidelberg).

....
R-devel: This is a stub package that contains only the documentation file

         on "Writing R Extensions" (R-exts.pdf). You should install this

         if you wish to compile packages from source.

Chuck White

PS: I've only been using Linux for a couple of weeks; I've used R under Windows for more than three years. I probably won't use the RPMS again since I would prefer to use shared libraries.



R-help@stat.math.ethz.ch mailing list
https://stat.ethz.ch/mailman/listinfo/r-help PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html Received on Wed May 25 22:21:39 2005

This archive was generated by hypermail 2.1.8 : Fri 03 Mar 2006 - 03:32:05 EST